--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: target_key
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Associations::OneToMany::Relationship#child_key
is_singleton: false
name: child_key
params: ()
visibility: public
